<?php

include ("config.php");

_request("from", "id_user", "id_pat");

if ($id_user && $id_pat)
{
	if ($suivi->del_suivi($id_pat, $id_user))
	{
		if ($from == "util")
			header ("Location: utilisateur_suivi.php?id_user=" . $id_user . "&action=suppression");
		else if ($from == "pat")
			header ("Location: patient_suivi.php?id_pat=" . $id_pat . "&action=suppression");
	}
}
else
{
	if ($from == "util")
		header ("Location: utilisateur_suivi.php");
	else if ($from == "pat")
		header ("Location: patient_suivi.php");
}

?>